
Base Distribution - Story # 40926

Status: Closed Priority: Should have
Author: Robert Lemke Category:
Created: 2012-09-14 Assigned To:
Updated: 2012-10-04 Due date:
Subject: As an Administrator, I wan to create, update and delete users
Description

Subtasks:
Task # 40927: Disable deletion of the currently logged in user. Closed

History
#1 - 2012-09-14 13:45 - Robert Lemke
- Target version set to Sprint 10 (1.0 TP1)
- Position deleted (1)
- Position set to 8

#2 - 2012-09-20 12:07 - Sebastian Kurfuerst
- Status changed from New to Resolved

#3 - 2012-09-20 12:11 - Sebastian Kurfuerst
- Position deleted (12)
- Position set to 17

#4 - 2012-10-04 16:28 - Markus Goldbeck
- Status changed from Resolved to Closed
